Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Le 15/02/2017, à 14:11

degolarson
Réponses : 1 615

Bonjour
Je me suis peut-être déjà présenté mais ça doit faire longtemps
j'aime bien les choses originales et apprendre dans beaucoup de domaines, le libre, l'écologie, la danse, la mer etc.
Fana de Desproges, Rego, Gary Larson d'où mon pseudo

#1 Re : -1 »  MultiSystem, Créez votre LiveUSB MultiBoot simplement! [2] » Le 15/03/2017, à 10:18

degolarson
Réponses : 1 546

Bonjour
Je reviens un peu sur ce fil car j'ai une difficulté
J'ai créé une Live USB Multisystem persistante xubuntu 16.04 (clé Lexar 32Go très performante), quand je voyage sans ma machine je copie sur cette clé mes profils .mozilla et .thunderbird afin d'être autonome dans mes navigations et mails
j'utilise beaucoup de mots de passe différents et je voudrais installer Keepass sur la clé mais je n'y arrive pas
je me demande si la meilleure solution est de mettre keepass (le logiciel et la base de données .kdb) sur la clé Live ou bien sur une autre que j'emmène aussi, qui contient pas mal de données (videos, images, bureautique)
Autre problème en voyage j'emprunte des machines qui sont pour la plupart sous Windows, quelques rares sous Linux, je suppose qu'il faudrait mettre sur la clé la version Win et la version Linux de Keepass ?
merci

#2 Re : -1 »  MultiSystem, Créez votre LiveUSB MultiBoot simplement! [2] » Le 29/03/2017, à 09:27

degolarson
Réponses : 1 546

Bonjour

frafa a écrit :

@degolarson
j'essaie de prendre le temps de tester en live Keepass, et de te faire un retour ...

j'ai encore tenté mais je m'en sors pas pour Keepass
J'ai essayé Multisystem sur plusieurs clés, j'en conclus qu'il faut une clé très très performante pour faire du persistant, et qu'il vau mieux charger des applis comme Keepass ou Sweethome (petit logiciel pour faire des plans de maison) sur une clé à part
bonne journée

#3 -1 »  Impossible faire tourner application sur clé USB » Le 29/03/2017, à 16:00

degolarson
Réponses : 10

Bonjour
Je suis en train de dessiner mon futur appartement avec un petit logiciel ici
mais voilà impossible d'exécuter SweetHome quand il est installé sur une clé USB, alors que sur le SSD pas de problème
si c'est une question de permissions  je ne parviens pas à les changer je ne sais pas sous quel groupe , même en root

sudo thunar

screenshot-29032017-165753.php

le même problème risque de se poser en voulant installer Kepass ?

merci

#4 Re : -1 »  Impossible faire tourner application sur clé USB » Le 29/03/2017, à 16:29

degolarson
Réponses : 10

Bonjour tarkan
la clé est en Fat 32
Comme je compte me balader avec (voir ici #1529 et 1545)
je vais rencontrer des machines sous Linux mais beaucoup plus sous Windows ou MacOS, donc quel est le formatage à choisir ?

merci

#5 Re : -1 »  Impossible faire tourner application sur clé USB » Le 29/03/2017, à 18:43

degolarson
Réponses : 10

Pour lancer le logiciel depuis le disque dur SSD  je clicque sur l'un des deux script shell l'un fait ref à Java
ensuite une fois lancé j'ouvre le dernier fichier - ou un autre - après avoir décompressé si besoin
screenshot-29032017-194220.php

#6 Re : -1 »  Impossible faire tourner application sur clé USB » Le 30/03/2017, à 07:36

degolarson
Réponses : 10

Bonjour
Mon objectif est de me balader avec une  Live USB et de la brancher sur une machine quelconque
Ensuite de travailler avec divers logiciels dont Keepass en priorité , et d'autres comme SweetHome, en les mettant sur la clé Live ou sur une autre non bootable selon les possibilités
donc si le Fat 32, obligatoire sur la Live USB, ne convient pas pour les autres, lequel choisir ?
L'autre solution est de ne pas avoir de Live USB, et d'installer sur une clé ordinaire les versions Linux et Windows des logiciels que je veux utiliser, là encore type de formatage à déterminer

merci

#7 Re : -1 »  Comment désactiver IPv6 dans Ubuntu 14.04? » Le 29/03/2017, à 20:43

degolarson
Réponses : 5

Bonjour
J'ai suivi le tuto et essayé d'abord

gksu mousepad /etc/modprobe.d/blacklist.conf

puis

joel@joel-K70IJ:~$ ip a |grep inet6
    inet6 ::1/128 scope host 
    inet6 2a01:e35:2e9d:c0e0:1522:b794:517d:5911/64 scope global temporary dynamic 
    inet6 2a01:e35:2e9d:c0e0:225:d3ff:fe6f:1f64/64 scope global dynamic 
    inet6 fe80::225:d3ff:fe6f:1f64/64 scope link 
joel@joel-K70IJ:~$ gksu mousepad /etc/sysctl.conf. 
joel@joel-K70IJ:~$ /etc/init.d/networking restart
stop: Rejected send message, 1 matched rules; type="method_call", sender=":1.99" (uid=1000 pid=2464 comm="stop networking ") interface="com.ubuntu.Upstart0_6.Job" member="Stop" error name="(unset)" requested_reply="0" destination="com.ubuntu.Upstart" (uid=0 pid=1 comm="/sbin/init")
start: Rejected send message, 1 matched rules; type="method_call", sender=":1.100" (uid=1000 pid=2458 comm="start networking ") interface="com.ubuntu.Upstart0_6.Job" member="Start" error name="(unset)" requested_reply="0" destination="com.ubuntu.Upstart" (uid=0 pid=1 comm="/sbin/init")
joel@joel-K70IJ:~$ ip a |grep inet6
    inet6 ::1/128 scope host 
    inet6 2a01:e35:2e9d:c0e0:1522:b794:517d:5911/64 scope global temporary dynamic 
    inet6 2a01:e35:2e9d:c0e0:225:d3ff:fe6f:1f64/64 scope global dynamic 
    inet6 fe80::225:d3ff:fe6f:1f64/64 scope link 
joel@joel-K70IJ:~$ 

mais apparemment ça ne marche pas
merci

#8 -1 »  RESOLU plein écran avec lecteur VLC » Le 16/02/2017, à 20:38

degolarson
Réponses : 2

Bonjour
Je ne sais pas pourquoi, depuis quelque temps quand je joue une musique ou une video avec VLC je me retrouve en plein écran, plus de tableau de bord ni de boutons pour réduire ou quitter, je suis obliger de passer par Media Quitter
j'ai tenté

xfwm4 --replace
xfce4-panel --restart

merci

#9 Re : -1 »  RESOLU plein écran avec lecteur VLC » Le 17/02/2017, à 09:42

degolarson
Réponses : 2

ok merci ! je mets résolu

#10 -1 »  enregistreur de son gnome-sound-recordeur ne se lance pas » Le 16/02/2017, à 12:06

degolarson
Réponses : 0

Bonjour
Mon enregistreur de son gnome-sound-recorder ne se lance pas
j'ai tenté en graphique et console, idem
je l'ai réinstallé via Synaptic

j'ai suivi le menu d'aide et créé un nouveau fichier, mais les boutons sont inopérants et les menus de choix "enregistrer depuis l'entrée" et "enregistrer sous" ne répondent pas
screenshot-16022017-115229.php

merci

#11 -1 »  Feebox mini 4K fibre optique obligatoire ? » Le 15/02/2017, à 18:15

degolarson
Réponses : 2

Bonjour
J'ai une vieille Freebox V5 qui me suffit amplement
Free me propose de migrer vers une mini 4K car mon immeuble est raccordé à la fibre optique
Par expérience quand on modifie une box ou un paramètre chez Free les ennuis sont possibles
Est-il obligatoire de passer à une box compatible fibre optique si mon immeuble est raccordé ?
et est-ce réellement au même prix soit 29,90€ par mois ?

Si quelqu'un a fait cette migration, merci de son retour

Bonne soirée

#12 Re : -1 »  Impossible de visualiser des videos » Le 26/01/2017, à 11:04

degolarson
Réponses : 19

Bonjour
J'ai le même genre de problème
Je lis les videos YouTube et DailyMotion, mais pas celle ci de FR3
screenshot-26012017-105918.php

joel@joel-K70IJ:~$ apt-cache pkgnames | grep flashplu
adobe-flashplugin
flashplugin-fullscreenhack
flashplugin-downloader
pepperflashplugin-nonfree
flashplugin-installer
flashplugin-nonfree-extrasound

Version installée 10 .3.183 .etc.
je vais installer la version 24.0.0.194 recommandée

merci

#13 Re : -1 »  Impossible de visualiser des videos » Le 26/01/2017, à 11:24

degolarson
Réponses : 19

Après installation de flash 24.0.0.194 et redémarrage de Firefox
screenshot-26012017-112320.php

merci

#14 Re : -1 »  Impossible de visualiser des videos » Le 31/01/2017, à 10:51

degolarson
Réponses : 19

Bonjour
Dans mes plugins il y a les 2 versions de Shockwave Flash 24 r.0 et 10.3r183, elles doivent probablement se gêner

le problème c'est que si je mets "toujours désactiver" 10.3r183 et "toujours activer" 24r0, ces options ne s'enregistrent pas et  au démarrage suivant de FF je me retrouve avec les 2 activées ou les 2 désactivées (auquel cas j'ai un message "il manque un plugin pour lire la video"
la page https://www.adobe.com/fr/software/flash/about/  renvoie toujours "you have 10.3.183.90 installed" ou un carré noir (quand les 2 sont désactivées)
merci

#15 Re : -1 »  Impossible de visualiser des videos » Le 31/01/2017, à 11:38

degolarson
Réponses : 19

Suite
Je suis allé voir
/usr/lib/adobe-flashplugin/libpepflashplayer.so
et /usr/lib/adobe-flashplugin/libflashplayer.so
mais impossible de les ouvrir avec Mousepad ou Adobe

j'ai ouvert /usr/lib/adobe-flashplugin/manifest.json

{
    "description": "Pepper Flash Player", 
    "name": "Flapper", 
    "version": "24.0.0.194", 
    "x-flapper-revision": "68395", 
    "x-ppapi-arch": "ia32", 
    "x-ppapi-os": "linux", 
    "x-ppapi-required-interfaces": [
        "PPB_AudioConfig;1.1|PPB_AudioConfig;1.0", 
        "PPB_AudioInput(Dev);0.4|PPB_AudioInput(Dev);0.3", 
        "PPB_Audio;1.1|PPB_Audio;1.0", 
        "PPB_BrowserFont_Trusted;1.0", 
        "PPB_Buffer(Dev);0.4", 
        "PPB_CharSet(Dev);0.4", 
        "PPB_Core;1.0", 
        "PPB_Crypto(Dev);0.1", 
        "PPB_CursorControl(Dev);0.4", 
        "PPB_FileChooser(Dev);0.6|PPB_FileChooser(Dev);0.5", 
        "PPB_FileChooserTrusted;0.6|PPB_FileChooserTrusted;0.5", 
        "PPB_FileRef;1.2|PPB_FileRef;1.1|PPB_FileRef;1.0", 
        "PPB_Flash_Clipboard;5.1|PPB_Flash_Clipboard;5.0|PPB_Flash_Clipboard;4.0", 
        "PPB_Flash_File_FileRef;2", 
        "PPB_Flash_File_ModuleLocal;3", 
        "PPB_Flash_FontFile;0.2|PPB_Flash_FontFile;0.1|PPB_PDF;1", 
        "PPB_FlashFullscreen;1.0|PPB_FlashFullscreen;0.1", 
        "PPB_Flash;13.0|PPB_Flash;12.6|PPB_Flash;12.5|PPB_Flash;12.4", 
        "PPB_Flash_Menu;0.2", 
        "PPB_Graphics2D;1.1|PPB_Graphics2D;1.0", 
        "PPB_Graphics3D;1.0", 
        "PPB_ImageData;1.0", 
        "PPB_IMEInputEvent(Dev);0.2|PPB_IMEInputEvent(Dev);0.1", 
        "PPB_InputEvent;1.0", 
        "PPB_Instance;1.0", 
        "PPB_Memory(Dev);0.1", 
        "PPB_NetAddress_Private;1.1|PPB_NetAddress_Private;1.0|PPB_NetAddress_Private;0.1", 
        "PPB_OpenGLES2ChromiumMapSub;1.0|PPB_OpenGLES2ChromiumMapSub(Dev);1.0|PPB_GLESChromiumTextureMapping(Dev);0.1", 
        "PPB_OpenGLES2;1.0", 
        "PPB_TCPSocket_Private;0.5|PPB_TCPSocket_Private;0.4|PPB_TCPSocket_Private;0.3", 
        "PPB_TextInput(Dev);0.2|PPB_TextInput(Dev);0.1", 
        "PPB_UDPSocket_Private;0.4|PPB_UDPSocket_Private;0.3", 
        "PPB_URLLoader;1.0", 
        "PPB_URLLoaderTrusted;0.3", 
        "PPB_URLRequestInfo;1.0", 
        "PPB_URLResponseInfo;1.0", 
        "PPB_URLUtil(Dev);0.7|PPB_URLUtil(Dev);0.6", 
        "PPB_Var;1.2|PPB_Var;1.1|PPB_Var;1.0", 
        "PPB_VideoCapture(Dev);0.3", 
        "PPB_View;1.2|PPB_View;1.1|PPB_View;1.0"
    ]
}

le plus drôle c'est que la version 24.0.0.194 est bien là et non la 10.3.183
comment faire pour virer cette f.....10.3.183 ?

#16 Re : -1 »  Impossible de visualiser des videos » Le 31/01/2017, à 11:56

degolarson
Réponses : 19

J'ai ouvert un autre profil de Firefox et la video marche parfaitement
Surprise : en allant voir les plugins les 2 versions 24r0 et 10.3r183 sont toutes les 2 présentes et activées mais la page about renvoie 24.0.0.194 ...
merci

#17 Re : -1 »  Impossible de visualiser des videos » Le 31/01/2017, à 12:54

degolarson
Réponses : 19

J'ai ouvert avec mousepad le  fichier .mozilla/nomduprofil/pluginreg.dat de chaque profil FF
ils sont absolument identiques

Generated File. Do not edit.

[HEADER]
Version:0.17:$
Arch:x86-gcc3:$

[PLUGINS]
libflashplayer.so:$
/usr/lib/adobe-flashplugin/libflashplayer.so:$
:$
1481922928000:0:0:0:$
Shockwave Flash 24.0 r0:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
libflashplayer.so:$
/home/joel/.mozilla/plugins/libflashplayer.so:$
:$
1369352299000:0:0:0:$
Shockwave Flash 10.3 r183:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$

[INVALID]

#18 Re : -1 »  Impossible de visualiser des videos » Le 31/01/2017, à 13:21

degolarson
Réponses : 19

J'ai ouvert un 3ème profil FF
la video marche très bien
ce que je ne comprends pas c'est que le fichier .mozilla/nomduprofil/pluginreg.dat est différend : ici pas de version 24.0.0.194...mais cette bonne vieille 10.3.183 ...

Generated File. Do not edit.

[HEADER]
Version:0.17:$
Arch:x86-gcc3:$

[PLUGINS]
libflashplayer.so:$
/usr/lib/adobe-flashplugin/libflashplayer.so:$
:$
1481922928000:0:0:0:$
Shockwave Flash 10.3 r183:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$
libflashplayer.so:$
/home/joel/.mozilla/plugins/libflashplayer.so:$
:$
1369352299000:0:0:0:$
Shockwave Flash 10.3 r183:$
Shockwave Flash:$
2
0:application/x-shockwave-flash:Shockwave Flash:swf:$
1:application/futuresplash:FutureSplash Player:spl:$

[INVALID]

et quand je vais voir les plugins dans le menu de FF les 2 versions 24.0.0.194 et 10.3.183 y sont !

#19 Re : -1 »  Impossible de visualiser des videos » Le 01/02/2017, à 12:44

degolarson
Réponses : 19

Bonjour tarkan
merci beaucoup pour tes indications, ça marche nickel
J'ai ajouté les partenaires Canonical en console en suivant la doc flash

sudo add-apt-repository "deb http://archive.canonical.com/ubuntu $(lsb_release -sc) partner" 
sudo apt-get update

c'est la version 24.0.0.194 qui est installée et elle seule
@+, bonne journée

#20 Re : -1 »  Impossible de visualiser des videos » Le 01/02/2017, à 17:15

degolarson
Réponses : 19

@tarkan
ça marche toujours depuis ce midi, rassure toi :>))
mais juste pour le fun, l'explication au fond c'est quoi ?
La version 10.3.183.90 qui était en place au début ne fonctionnait pas ? ne fonctionnait plus ? buggée ? je ne pensais pas qu'un plugin installé ne pouvait pas se supprimer directement dans le menu de firefox
j'espère que jbegh1 a résolu son problème

#21 Re : -1 »  Impossible de visualiser des videos » Le 02/02/2017, à 11:13

degolarson
Réponses : 19
tarkan a écrit :

la raison ?  difficile à dire....

la question n'a plus rien d'urgent mais est-il possible d'analyser pièce par pièce 2 profils FF, un qui marche et un autre qui ne lit pas tout ce qu'il devrait lire, et de trouver la différence afin de gommer ce qui ne va pas ? C'est peut-être plus long que de supprimer et réinstaller flashplayer comme tu me l'as judicieusement indiqué ?
Ca me rappelle que lorsque je ne parviens pas à aller sur certains sites comme .gouv ou .urssaf etc. avec mon profil FF habituel  je crée un nouveau profil avec FF manager

firefox -p

sans plus me poser de question.
J'ai aussi installé midori en dépannage

voili, à +

#22 Re : -1 »  Connaître l'état de la batterie » Le 27/01/2017, à 15:13

degolarson
Réponses : 18

Bonjour
Je ne sais plus (mais je vais le retrouver ) j'avais vu une batterie Asustek F82 (#8) aux environs de 25€. ça paraît sérieux comme prix ?
je m'attendais à 40-50€ je me méfie des prix trop cassés
Ma batterie a l'air d'avoir repris du poli de la bête, il y a 15jrs le test donnait capaciry 44% au lieuc de 34%
merci

#23 Re : -1 »  Connaître l'état de la batterie » Le 01/02/2017, à 14:01

degolarson
Réponses : 18

bonjour
le test aujourd'hui :

 upower -i /org/freedesktop/UPower/devices/battery_BAT0
  native-path:          BAT0
  vendor:               ASUSTEK
  model:                F82--22
  power supply:         yes
  updated:              mer. 01 févr. 2017 13:58:39 CET (2 seconds ago)
  has history:          yes
  has statistics:       yes
  battery
    present:             yes
    rechargeable:        yes
    state:               fully-charged
    energy:              17,974 Wh
    energy-empty:        0 Wh
    energy-full:         18,678 Wh
    energy-full-design:  46,2 Wh
    energy-rate:         0 W
    voltage:             12,282 V
    percentage:          96%
    capacity:            40,4286%
    technology:          lithium-ion

40% ça me laisse un peu de marge et je n'utilise mon ordi que dans des endroits où je peux mettre en charge
donc j'attends en surveillant
Bonne journée

#24 Re : -1 »  RE-OUVERT Migrer profils Thunderbird et Mozilla sur clé Live USB » Le 07/01/2017, à 15:40

degolarson
Réponses : 44

Bonjour
J'ai créé hier une nouvelle LiveUSB persistent sur une Lexar 32Go, effectivement bien plus rapide que la précédente
J'ai mis 4087Mo de zone de persistance au lieu des 4096 possibles car sinon j'avais des messages "casper-rw non reconnu "
J'ai transféré mon profil Thunderbird, pas de souci en mettant xubuntu comme utilisateur et en donnant les permissions lecture et écriture au groupe xubuntu (propriétaire : root)

Mais avec Firefox, après avoir lancé FF , fermé, puis supprimé le dossier /xubuntu/.firefox pour le remplacer par mon profil habituel, pas moyen de lancer FF,   j'ai toujours un message

firefox is already running, close firefox or restart your system

Même message sur un nouveau démarrage aujourd'hui

le fichier /xubunt/.firefox/ .profile.ini a les mêmes permissions que pour TB

[General]
StartWithLastProfile=0

[Profile0]
Name=xubuntu
IsRelative=1
Path=i7ze7qua.default
Default=1

J'ai tenté aussi avec

StartWithLastProfile=1

Par ailleurs dans mon SSD le dossier .Mozilla comportait un sous dossier /mozilla/copie  de firefox dans lequel il y avait juste .i7ze7qua.default . je l'ai supprimé sans inconvénient, j'en ai donc fait autant sur la clé.

Enfin, mais c'est un autre sujet, si je referme l'ordinateur en session live, il me demande un mot de passe pour relancer, et n'accepte pas mon mot de passe d'administrateur, j'ai tenté de mettre "xubuntu" mais c'est pas ça. Je suis obligé de redémarrer

merci